본문으로 건너뛰기

database_api.find_owner_histories ​

Purpose ​

오너 권한 (owner authority) 이력을 반환합니다. 파라미터: owner:string

owner (string)
"steemit""steemit" 계정의 오너 이력을 조회합니다.
"alice""alice" 계정의 오너 이력을 조회합니다.

Parameters ​

PARAMETERS
json
{
  "owner": ""
}

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_owner_histories",
    "params": {
      "owner": "steemit"
    },
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_owner_histories",
    "params": {
      "owner": "alice"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "owner_auths": []
}